.secao-contact{
    padding: 75px 27px;
}
.secao-contact .textos{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 48px;
}
.secao-contact .textos h1{
    font-size: 28px;
    font-family: 'Poppins';
    color: #000000CC;
    flex-basis: 100%;
    padding-bottom: 32px;
}
.secao-contact .textos div{
    background-color: #f8f9fa;
    flex-basis: 24%;
    color: #999999;
    font-size: 15px;
    padding: 24px;
    padding-bottom: 40px;
    line-height: 27px;
}
.secao-contact .textos div span{
    color: black;
    font-size: 15px;
}
.contact-form{
    display: flex;
    justify-content: space-between;
}
.contact-form form{
    background-color: #f8f9fa;
    width: 48%;
    padding: 5% 0%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    
}
.contact-form form input,
.contact-form form textarea{
    width: 80%;
    height: 52px;
    
    border: 1px solid #ced4da;
    color: black;
    line-height: 1.5;
    padding: 0.375rem 0.75rem;
    font-size: 15px;
}
.contact-form form textarea{
    height: 156px;
}
.contact-form form div{
    width: 80%;
}
#botao{
    height: 58px;
    width: 50%;
    border-radius: 30px;
    background-color: #ccb78f;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ccb78f;
    transition: all 0.2s ease;
}
#botao p{
    color: white;
}
#botao:hover,#botao:hover#botao p{
    background-color: #ffffff00;
    color: #ccb78f;
}
.mapa-erro{
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    width: 48%;
    height: 85vh;
    background-color: #e8eaed;
}
.mapa-erro h1,
.mapa-erro p{
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    color: #3C4043;
}
.mapa-erro h1{
    margin-bottom: 20px;
}
.mapa-erro p{
    font-size: 12px;
}
.mapa-erro div{
    position: relative;
    width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}